/**
 * 业务信息详情
 * */
$(function() {
// 	//获取所属行业//获取税务类别//获取客户信誉等级
// 	$.when(helper.getDropList.getlistDropByDic($('#customer_subtrade'), 'KHSSHY'),
// 			helper.getDropList.getlistDropByDic($('#customer_taxCategory'), 'SWLB'),
// 			helper.getDropList.getlistDropByDic($('#customer_layer'), 'KHLayer'))
// 		.done(function() {
			var edit_id = helper.request.queryString("edit_id");
			if (edit_id) {
				getCustomer(edit_id);
			}
		// });

});

//获取详情
function getCustomer(ids) {
	$.getJSON(huayi.config.callcenter_url + "WoBill/GetBus", {
		id: ids, //id
		token: $.cookie("token")
	}, function(data) {
		if (data.state.toLowerCase() == "success") {
			data = data.data;
			if (data) {
				$('#bus_title').text(data.F_BusName);//	string 业务名称	
				$('#bus_label').text(data.F_BusLabel);//	string 业务标签
				$('#bus_createuser').text(data.F_CreateBy);	
				$('#bus_createtime').text(data.F_CreateOn);	
				if(data.F_BusContent){
					$('#bus_content').html(decodeURIComponent(data.F_BusContent));//	string 业务内容	
				}else{
					$('#bus_content').text('暂无内容。。。');
				}
				
				$('#bus_remark').html(helper.filter.content(data.F_Remark));//	string 备注
			}
		}
	});
}
